Image::ExifTool::Palm(3pm)

NAME
Image::ExifTool::Palm - Read Palm Database files

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains code to extract metadata from Palm database files (PDB and PRC extensions), Mobipocket electronic books (MOBI), and Amazon Kindle KF7 and KF8 books (AZW and AZW3).

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://wiki.mobileread.com/wiki/PDB>
<http://wiki.mobileread.com/wiki/MOBI>

SEE ALSO
"Palm Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)